CDHaha Download


2015-03-11 | [1,737]

MS15-019 Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (3040297)

,

JScript此安全更新可解决 Microsoft Windows 的 VBScript 脚本引擎中一个漏洞。 如果用户访问经特殊设计的网站,此漏洞可能允许远程执行代码。 成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限。 如果当前用户使用管理用户权限登录,成功利用此漏洞的攻击者便可完全控制受影响的系统。 攻击者可随后安装程序;查看、更改或删除数据;或者创建拥有完全用户权限的新帐户。

对于受影响的 Windows 客户端上的 VBScript 脚本引擎的受影响版本,此安全更新的等级为“严重”,对于受影响的 Windows 服务器上的 VBScript 脚本引擎的受影响版本,此安全更新的等级为“中等”。此安全更新通过修改 VBScript 脚本引擎处理内存中对象的方式来解决漏洞。

有关此更新的详细信息,请参阅 Microsoft 知识库文章 3040297。

English Version
http://technet.microsoft.com/en-us/security/bulletin/MS15-019

简体中文版
http://technet.microsoft.com/zh-cn/security/bulletin/MS15-019

 

Back Top

Responses to “MS15-019 Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (3040297)”

Comments (0) Trackbacks (0) Leave a comment Trackback url
  1. No comments yet.
  1. No trackbacks yet.

Back Top

Leave a Reply